/* Fonts */

@font-face {
	font-family: Montserrat-Regular;
	src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
	font-family: Montserrat-Black;
	src: url(../fonts/Montserrat-Black.ttf);
}

@font-face {
	font-family: Montserrat-Bold;
	src: url(../fonts/Montserrat-Bold.ttf);
}

@font-face {
	font-family: Montserrat-Medium;
	src: url(../fonts/Montserrat-Medium.ttf);
}

@font-face {
	font-family: Montserrat-Light;
	src: url(../fonts/Montserrat-Light.ttf);
}

@font-face {
	font-family: Montserrat-Thin;
	src: url(../fonts/Montserrat-Thin.ttf);
}



	
	
	html {
		height: 100%;
  		box-sizing: border-box;
  	}
	
	
	
	
	body{
		/* important */
		min-height: 100%;
		-webkit-font-smoothing: antialiased;
		font-family: CoreSansN35, sans-serif;
		padding:0px;
		margin:0px;
		padding-bottom:109px;
		position:relative;
	}
	
	footer{
		position:absolute;
		left:0;
		right:0;
		bottom:0;
		background-color:#000;
		min-height:50px
	}
 
	
	h1 {
		
		font-family: CoreSansN35, sans-serif;
	}
	
	h2{
		font-size: 40px; 
		line-height: 52px;
	}
	
	h3{
		font-size: 35px; 
		line-height: 34px;
		padding:0px;
		margin:0px;
	}
	
	a:focus, a:hover {
		text-decoration:none;
		color:none;
	}
	
	.sectionSeparator {
		background-color:#f3c719;
		height:10px;
		color:#f3c719;
		margin:0px;
	}
	
	#wrapper{
/* 		background-color:#222222 */
	}
	
	
	.mandatory:after{
		content:' *';
		color:red;
		font-size:20px;
		font-family: CoreSansN35, sans-serif;
	}

	.overlay{/* //page overlay */
		position: fixed;
		top: 0;
		left: 0;
		z-index: 11000;
		width: 100vw;
		height: 100vh;
		background-color: rgba(192, 192, 192, 0.5);
		/*background-image: url('http://i.stack.imgur.com/MnyxU.gif');*/
		background-repeat: no-repeat;   
/* 		background-image: url('../assets/image/loading.gif'); */
		background-image: url('../image/rotate.gif');
		background-position: center;
		background-size:100px
	}
	
	.elementOverlay{
		background-position: center;
		background-repeat:no-repeat;
		background-size:80px 80px;
		position:absolute;
		width:100%;
		height:103%;
		background-color:#fff;
		z-index:10000;
		top:0px;
		opacity:.8;
	}
	
	.elementOverlayText{
		position:absolute;
		width:100%;
		text-align:center;
		top:15%;
		font-size:26px;
		line-height:40px;
	}
	
	.loader {
		  border: 16px solid #f3f3f3;
		  border-radius: 50%;
		  border-top: 16px solid #3498db;
		  width: 120px;
		  height: 120px;
		  -webkit-animation: spin 2s linear infinite;
		  animation: spin 2s linear infinite;
		}

		@-webkit-keyframes spin {
		  0% { -webkit-transform: rotate(0deg); }
		  100% { -webkit-transform: rotate(360deg); }
		}

		@keyframes spin {
		  0% { transform: rotate(0deg); }
		  100% { transform: rotate(360deg); }
		}
		
	.backgroundImage{
		background-position:100%;
		background-size:cover;
		-webkit-background-size: cover;
    	-moz-background-size: cover;
    	-o-background-size: cover;
		background-repeat:no-repeat;
		position:relative;
	}


	.showPswdBtn {
		width: 23.397%;
		border: 1px solid #ccc;
		display: inline-block;
		margin-left: -5px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0PX;
		font-size: 12px;
		line-height: 2.324;
		cursor: pointer;
		font-weight: bold;
		text-align:center;
	}
	
	.mainFooterCont{
		height:50px;
	}
	
	
	.navbar-nav>li>a.menuItem:hover,.navbar-default .navbar-nav>li.active>a{
		color:#3399cc;
	}
	
	.scrolled{
		display:none;
	}
	
	
/* viewGeneral/mainMenu.php --> */

	div.menuTop ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background-color: #333;
	}

	div.menuTop li {
		float: right;
	}

	div.menuTop li a {
		display: block;
		color: white;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	/* Change the link color to #111 (black) on hover */
	div.menuTop li a:hover {
		background-color: #111;
	}

	a.menuLinks{
		padding-top:0px;
		padding-bottom:0px;
	}

	img.logo{
/* 		width: 89px; */
		width:75px;
/* 
		margin-left: -10px;
 */
		margin-top: 3px;
		vertical-align:middle;
		display:inline-block;
	}



	#mainNav{
		margin-bottom:0px;
		background-color:#fff;
	}

	.navbar-default{
		border:none;
		background-color:#000
	}

	a.navbar-brand svg{
		width:70px;
		height:37px;
		vertical-align:middle;
		margin-left:14px
	}
	
	div.bottomMenu{
		height:45px;
		margin-top:20px;
		margin-bottom:10px;
	}
	
	a.navbar-brand{
		margin-top:-10px;
		padding-top:5px;
	}
	a.navbar-brand img{
		
	}
	
	
	
	.menuCont a.menuItem{
		padding-top:0px;
		padding-bottom:0px;
		border-right:1px solid #000;
	}
	
	.menuTop{
		background-color:#353535;
		height:50px;
		color:#fff;
		font-weight:600;
	}
	
	div.menuTop img.logo{
		display:inline;
		padding-left:15px;
		padding-top:10px
	}
	
	ul.userMenuCont{
		float:right;
		display:inline;
		padding-right:15px
	}
	
	/* 
a.menuItem{
		font-weight:600;
	}
 */
	
	.navbar-default .navbar-nav>li>a {
		color: #e8e8e8;
		font-weight:600
	}
	
	
	
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
		color: #F2C719;
		background-color: transparent;
		font-weight:900;
	}
	
	.navbar {
		border-radius:0px;
		min-height: 50px;
		margin-bottom: 20px;
		padding-top:20px
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #000;
/* 		background-color:rgba(250,250,250,.5); */
	}

	.navbar-nav>li>a.menuItemDirect{
		padding-top:0px
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    	background-color: transparent;
    	color: #F2C719;
    }
    
    .navbar-nav>li>a.menuItem:hover, .navbar-default .navbar-nav>li.active>a{
    	color:#F2C719;
    	text-decoration: underline;
    }
}
	


/* responsive breaks	 */


@media screen and (min-width: 300px)  {

/* 
	#wrapper{
/* 		margin-bottom:120px; */
	}
 */
	
	
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 300px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 300px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 300px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 300px),
only screen and (                min-resolution: 192dpi) and (min-width: 300px),
only screen and (                min-resolution: 2dppx)  and (min-width: 300px) { 

  /* Small screen, retina, stuff to override above media query */

}
	
@media screen and (min-width: 780px)  {
	#wrapper{
		margin-bottom:100px;
	}
	
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 780px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 780px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 780px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 780px),
only screen and (                min-resolution: 192dpi) and (min-width: 780px),
only screen and (                min-resolution: 2dppx)  and (min-width: 780px) { 

  /* Medium screen, retina, stuff to override above media query */

}


@media screen and (min-width: 992px) {
	
}

@media only screen and (min-width: 992px) {

  /* Large screen, non-retina */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 992px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (                min-resolution: 192dpi) and (min-width: 992px),
only screen and (                min-resolution: 2dppx)  and (min-width: 992px) { 

  /* Large screen, retina, stuff to override above media query */

}


@media screen and (min-width: 1200px) {
	
}	

@media only screen and (min-width: 1200px) {

  /* Large screen, non-retina */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1200px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1200px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1200px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1200px),
only screen and (                min-resolution: 192dpi) and (min-width: 1200px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1200px) { 

  /* Large screen, retina, stuff to override above media query */

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#fff;
}

.contactSubmitBtn{
	color: #fff;
    background-color: #3399cc;
    border-color: #3399cc;
    width: 160px;
    font-weight:600;
    font-size:18px
}


.adminFormCont{
	display:none
}


.checkbox label:after, 
	.radio label:after {
		content: '';
		display: table;
		clear: both;
	}

	.checkbox .cr,
	.radio .cr {
		position: relative;
		display: inline-block;
		border: 1px solid #a9a9a9;
		border-radius: .25em;
		width: 1.3em;
		height: 1.3em;
		float: left;
		margin-right: .5em;
	}

	.radio .cr {
		border-radius: 50%;
	}

	.checkbox .cr .cr-icon,
	.radio .cr .cr-icon {
		position: absolute;
		font-size: .8em;
		line-height: 0;
		top: 50%;
		left: 20%;
	}

	.radio .cr .cr-icon {
		margin-left: 0.04em;
	}

	.checkbox label input[type="checkbox"],
	.radio label input[type="radio"] {
		display: none;
	}

	.checkbox label input[type="checkbox"] + .cr > .cr-icon,
	.radio label input[type="radio"] + .cr > .cr-icon {
		transform: scale(3) rotateZ(-20deg);
		opacity: 0;
		transition: all .3s ease-in;
	}

	.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
	.radio label input[type="radio"]:checked + .cr > .cr-icon {
		transform: scale(1) rotateZ(0deg);
		opacity: 1;
	}

	.checkbox label input[type="checkbox"]:disabled + .cr,
	.radio label input[type="radio"]:disabled + .cr {
		opacity: .5;
	}
